image: node:latest

stages:
  - lint

eslint:
  stage: lint
  script:
    - cd ./project
    - ls

    - npm install -g eslint

    - eslint --init

    - eslint ./src/app.controller.ts

    - eslint ./src/main.ts
  